﻿/*Menu trang trong danh muc san pham*/
.MenuTraiNoiDung, .NoiDung {
    margin-top: 50px;
}

.maginbotomX {
    margin-bottom: 30px;
}

.DanhMucSanPham .Caption h2 {
    font-family: 'OpenSans-Bold';
    text-transform: uppercase;
    background: #097dc3;
    width: 100%;
    text-align: left;
    margin-top: 0;
    height: 40px;
    line-height: 36px;
    margin-bottom: 0;
    padding-left: 20px;
}

.DanhMucSanPham .ListMenu {
    border: 1px solid #097dc3;
    box-sizing: border-box;
}

.DanhMucSanPham .Caption h2 a {
    color: #fff;
    font-size: 17px;
    font-family: 'OpenSans-B';
}

.DanhMucSanPham .ListMenu li {
    position: relative;
    border-bottom: 1px solid #d9d9d9;
    padding: 0 20px;
    */width: 1;
    width: 100%;
    display: block;
    float: left;
}

    .DanhMucSanPham .ListMenu li ul {
        left: 11px;
        position: absolute;
        top: 27.5px;
        z-index: 999999999999999999;
        background: #097dc3;
        color: #fff !important;
        min-width: 100%;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all .28s ease-in-out;
        -moz-transition: all .28s ease-in-out;
        -ms-transition: all .28s ease-in-out;
        -o-transition: all .28s ease-in-out;
        transition: all .28s ease-in-out;
        -moz-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        -o-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        border-left: 1px solid #fff;
        left: 100%;
        top: 0;
    }

    .DanhMucSanPham .ListMenu li:hover > ul {
        opacity: 1;
        visibility: visible;
        -moz-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        -o-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
    }

    .DanhMucSanPham .ListMenu li a {
        outline: none;
        color: #212121;
        font-size: 15px;
        font-family: 'OpenSans-S';
        text-transform: inherit;
        box-sizing: border-box;
        display: block;
        width: 100%;
        padding: 15px 0;
        padding-left: 15px;
        position: relative;
    }

        .DanhMucSanPham .ListMenu li a:before {
            font-family: 'FontAwesome';
            content: '\f111';
            color: #212121;
            font-size: 8px;
            padding-right: 1px;
            position: absolute;
            top: 20px;
            left: 0;
        }

.DanhMucSanPham .ListMenu ul li ul a {
    outline: none;
    color: #fff !important;
    font-size: 15px;
    font-family: 'OpenSans-S';
    text-transform: inherit;
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding: 15px 0;
    padding-left: 15px;
    position: relative;
}

    .DanhMucSanPham .ListMenu ul li ul a:before {
        font-family: 'FontAwesome';
        content: '\f111';
        color: #fff;
        font-size: 8px;
        padding-right: 1px;
        position: absolute;
        top: 20px;
        left: 0;
    }

.DanhMucSanPham .ListMenu li a:hover, .DanhMucSanPham .ListMenu li:hover > a:before {
    color: #097dc3;
}

.DanhMucSanPham .ListMenu li.active > a {
    color: #097dc3;
}

.DanhMucSanPham .ListMenu ul li.child span {
    display: block !important;
    position: absolute;
    right: 0px;
    top: 18px;
    width: 15px;
    height: 15px;
    cursor: pointer;
}

.DanhMucSanPham .ListMenu ul li ul li a {
    color: #212121;
}

    .DanhMucSanPham .ListMenu ul li ul li a:before {
        color: #fff !important;
    }

.divLink, .divLink select {
    width: 100% !important;
}

.divLink {
    position: relative;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #b7d8cc;
}

    .divLink select {
        -webkit-appearance: none !important;
        -moz-appearance: none !important;
        appearance: none !important;
        color: #212121;
        font-family: 'OpenSans-R';
        padding: 0 15px;
        background: url('img/bg_reapeat_x_link.png') repeat-x;
        border: none !important;
        min-height: 42px;
        font-size: 14px;
        border-radius: 11px;
    }

    .divLink .tamgiac {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 30px;
        z-index: 9;
        background: url('img/bg_apperian.png') no-repeat center center;
        width: 11px;
        height: 11px;
        margin: auto 0;
    }

.DanhMucSanPham .ListMenu ul {
    float: left;
    padding: 0 15px;
    width: 100%;
}
